<?php
include("conn.php");
header("Cache-Control: no-cache, no-store, must-revalidate");
header("Pragma: no-cache");
header("Expires: 0");

$samasye = "SELECT atadaaidi FROM `gelluonduhogu_zehn` ORDER BY kramasankhye DESC LIMIT 1";
$samasyephalitansa = $conn->query($samasye);
$samasyephalitansa_dhadi = mysqli_fetch_assoc($samasyephalitansa);
echo trim($samasyephalitansa_dhadi['atadaaidi']);
?>
